RubyGems Navigation menu

editstore 2.0.4

The editstore gem is a Rails engine, including all models and migrations needed to connect to the editstore database for caching descriptive metadata edits. Editstore 2.x is compatible with Rails 4.y. Edistore 1.x is comptaible with Rails 3.y.

Versiones:

  1. 2.0.4 - June 10, 2019 (10 KB)
  2. 2.0.3 - May 12, 2015 (10 KB)
  3. 2.0.2 - May 11, 2015 (10 KB)
  4. 2.0.1 - September 17, 2014 (10 KB)
  5. 2.0.0 - September 08, 2014 (10 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (2):

  • druid-tools >= 0.2.0
  • rails >= 4.1
  • dependencias de Development (4):

    Propietarios:

    Autores:

    • Peter Mangiafico

    SHA 256 checksum:

    2cd8b5ed03dbf7eddc004e0b7bf5140c45ceecdf071bc2da52513a523ff380f1

    Total de descargas 13.863

    Para esta versión 1.436

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: